import request from '@/utils/request'

// api地址
const api = {
  oauthUrl: 'wxofficial/oauthUrl',
  oauthUserInfo: 'wxofficial/oauthUserInfo'
}

// 获取授权登录地址
export const oauthUrl = callbackUrl => {
  return request.get(api.oauthUrl, { callbackUrl })
}

// 获取微信用户信息
export const oauthUserInfo = code => {
  return request.get(api.oauthUserInfo, { code })
}
